@echo off
set xv_path=C:\\Xilinx\\Vivado\\2016.4\\bin
call %xv_path%/xsim tb_main_behav -key {Behavioral:sim_1:Functional:tb_main} -tclbatch tb_main.tcl -view C:/Users/1144/Desktop/demo/IPFPGA_training/161286-E2-003A_ReleaseCDImage/161286-C2-202A_IPFPGA-sample_Vivado_for_training/project_training_1/tb_main_behav.wcfg -log simulate.log
if "%errorlevel%"=="0" goto SUCCESS
if "%errorlevel%"=="1" goto END
:END
exit 1
:SUCCESS
exit 0
